//************************************************************************
// T6963.H
//
// LCD Gre und Grundeinstellungen angeben
//
// Holger Klabunde
// 11.05.2002
//************************************************************************
#ifndef t6963_h
#define t6963_h // Mehrfaches 'includen' vermeiden

#define LCD_WIDTH	240
#define LCD_HEIGHT	64

#define TEXT_AREA     0
#define GRAPH_AREA    0xC00  //nicht benutzt
#define CHARWIDTH     6      //8x6 Font
#define PIXPERBYTE    6      //nicht benutzt
#define CGRAM_OFFSET  0x02   //Ergibt CGRAM Startadresse 0x1400
#define CGRAM_AREA    0x1400 //s.o.
#define COLS	      LCD_WIDTH/CHARWIDTH
#define ROWS	      LCD_HEIGHT/8

//#define BAR	0x3E  //Bar mit einem LeerPixel zur optischen Trennung
#define BAR	0x1F  //Bar mit einem LeerPixel zur optischen Trennung
                      //sieht einfach besser aus

#define WR	PORTC.5
#define RD	PORTC.1
#define A0	PORTC.0  //eigentlich C/D

#define DATA	0       //Daten vom/zum Display
#define COMMAND	1       //Kommando/BusyCheck zum/vom Display

#endif // t6963_h
